#Class property for [zju.bcl.qtl.dlg.QtlSrcDlg].
#Sat Feb 18 10:22:00 CST 2012
txt=E\:\\BCL_STUDIO\\sample\\QTM\\SimF2.txt
pno=
gno=
pre=E\:\\BCL_STUDIO\\sample\\QTM\\SimF2.pre
map=E\:\\BCL_STUDIO\\sample\\QTM\\SimF2.map
